Участник:Dionys/monobook.css

Материал из Википедии — свободной энциклопедии
Версия от 11:27, 19 апреля 2012; imported>Dionys
(разн.) ← Предыдущая версия | Текущая версия (разн.) | Следующая версия → (разн.)
Перейти к навигации Перейти к поиску

Замечание: Возможно, после публикации вам придётся очистить кэш своего браузера, чтобы увидеть изменения.

  • Firefox / Safari: Удерживая клавишу Shift, нажмите на панели инструментов Обновить либо нажмите Ctrl+F5 или Ctrl+R (⌘+R на Mac)
  • Google Chrome: Нажмите Ctrl+Shift+R (⌘+Shift+R на Mac)
  • Edge: Удерживая Ctrl, нажмите Обновить либо нажмите Ctrl+F5
  • Opera: Нажмите Ctrl+F5.
/* Page fonts */
#content
{
    /*font-family: Tahoma, Verdana, sans-serif;*/
}

/* Diff colors */
td.diff-deletedline span.diffchange {
    background-color: #ffd754;
    color: #bb3300;
}
td.diff-addedline span.diffchange {
    background-color: #73e5a1;
    color: #007718;
}

a.reference-format-switcher
{
    border-bottom: 1px dotted;
    text-decoration: none;
}
a.reference-current-switcher
{
    background-color: yellow !important;
}
div.reference-edition-box
{
}
div.reference-description-box
{
    border: dashed 1px lightgray;
    margin: 0.5em;
    padding: 0.5em;
}
div.reference-description-box.reference-bibtex-format
{
    font-family: monospace;
}

/* Flat list test */
.flat-list ul {
    margin-left: 0;
}
.flat-list ul li {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAANCAMAAABW4lS6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFAFKM////QIUK9QAAAAJ0Uk5T/wDltzBKAAAAGklEQVR42mJgBAEGokgGBjBGBxBxsBqAAAMACHwALd5r8ygAAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    display: inline;
    padding-left: 9px;
}
.flat-list ul li:first {
    background-image: none;
    padding-left: 0px;
}